{
  "id": "inti_2003",
  "name": "Inti Wara Sanchez",
  "handle": "inti",
  "gender": "female",
  "description": "Leona from League of Legends",
  "tags": [
    "cosplayer",
    "blacksmithing",
    "mythology",
    "bodybuilding",
    "prop fabrication",
    "tabletop rpgs",
    "surfing",
    "true crime podcasts"
  ],
  "avatar_url": "/media/inti_2003/avatar.webp?t=1769697398",
  "banner_url": "/media/inti_2003/banner.webp?t=1769697523",
  "videos": [
    "/media/inti_2003/videos/01_smile_reveal.mp4?t=1769697427"
  ],
  "images": [
    "/media/inti_2003/images/01_mid_mid_neutral.webp",
    "/media/inti_2003/images/02_image.webp",
    "/media/inti_2003/images/03_image.webp",
    "/media/inti_2003/images/04_image.webp",
    "/media/inti_2003/images/05_image.webp",
    "/media/inti_2003/images/07_image.webp",
    "/media/inti_2003/images/08_image.webp",
    "/media/inti_2003/images/09_image.webp",
    "/media/inti_2003/images/10_image.webp",
    "/media/inti_2003/images/11_image.webp",
    "/media/inti_2003/images/12_image.webp",
    "/media/inti_2003/images/13_image.webp",
    "/media/inti_2003/images/14_image.webp",
    "/media/inti_2003/images/15_image.webp",
    "/media/inti_2003/images/16_image.webp",
    "/media/inti_2003/images/17_image.webp",
    "/media/inti_2003/images/18_image.webp",
    "/media/inti_2003/images/19_image.webp",
    "/media/inti_2003/images/20_image.webp",
    "/media/inti_2003/images/21_image.webp",
    "/media/inti_2003/images/22_image.webp",
    "/media/inti_2003/images/23_image.webp",
    "/media/inti_2003/images/24_image.webp",
    "/media/inti_2003/images/25_image.webp",
    "/media/inti_2003/images/26_image.webp",
    "/media/inti_2003/images/27_image.webp",
    "/media/inti_2003/images/28_image.webp",
    "/media/inti_2003/images/29_image.webp",
    "/media/inti_2003/images/30_image.webp",
    "/media/inti_2003/images/31_image.webp",
    "/media/inti_2003/images/32_image.webp",
    "/media/inti_2003/images/34_image.webp",
    "/media/inti_2003/images/35_image.webp",
    "/media/inti_2003/images/36_image.webp",
    "/media/inti_2003/images/37_image.webp",
    "/media/inti_2003/images/38_image.webp",
    "/media/inti_2003/images/39_image.webp",
    "/media/inti_2003/images/40_image.webp",
    "/media/inti_2003/images/41_image.webp",
    "/media/inti_2003/images/42_image.webp",
    "/media/inti_2003/images/43_image.webp",
    "/media/inti_2003/images/44_image.webp",
    "/media/inti_2003/images/45_image.webp",
    "/media/inti_2003/images/46_image.webp",
    "/media/inti_2003/images/47_image.webp",
    "/media/inti_2003/images/48_image.webp",
    "/media/inti_2003/images/49_image.webp",
    "/media/inti_2003/images/50_image.webp",
    "/media/inti_2003/images/51_image.webp"
  ],
  "created_at": "2026-01-29T07:35:26.446645-07:00",
  "dir_name": "inti_2003"
}